AP Agritek - Bug #1520

Agritek app:After adding the length to the fields, Ul got changed and not looking good and text also
not visible under dairy

06/01/2021 07:39 AM - Pragati Patil

Status: Closed Start date: 06/01/2021
Priority: 4-Medium Due date:

Assignee: Hardi B Spent time: 0.00 hour
Application: Severity: 2-High
Description

Steps to reproduce:

1-Open agritek app

2-Click on dairy

3-Note text field is displaying complete blue color and large
4-Enter some data under the text field

5-Alphabets are not visible

Expected result:
1-Text should visible
2-Ul should displaying good

Actual result:
After adding the length to the fields, Ul got changed and not looking good and text also not visible under dairy

History

#1 - 06/01/2021 07:43 AM - Pragati Patil

- Subject changed from Agritek wpp: to Agritek app:After adding the length to the fields, Ul got changed and not looking good and text also not visible
under dairy

- Description updated
- Assignee set to Hardi B

- Severity 2-High added

#2 - 07/26/2021 02:13 PM - Pragati Patil

- Status changed from New to Closed
